FANCYBOX = cssSelector__button.close
MY_ACCOUNT = xpath__//div/ul/li[2]/a/i
USERNAME = xpath__/html/body/div[4]/div/div/div[2]/div[2]/form/div[1]/input
PASSWORD = xpath__/html/body/div[4]/div/div/div[2]/div[2]/form/div[2]/input
LOG_IN = cssSelector__input.os-cta-login
SIGNED_USER = xpath__//div/ul/li/a/span
SHOPPING_CART = xpath__//li[5]/a/i
DELETE_ITEM = cssSelector__a.os-cta-remove
EMPTY_CART = xpath__//section[@id='page-container']/div/div/div[2]/div/p[2]
SEARCH_LINK = xpath__/html/body/section/div/div[2]/div/div/div[3]/div/ul/li[4]/a
SEARCH_BOX = name__q
SEARCH_KEYWORD = SHOES
SEARCH_BUTTON = cssSelector__button.os-cta-searchform
SEARCH_COUNT = xpath__//ul[@id='loaded-products']/li
PLP1 = xpath__/html/body/section/div[1]/div[3]/div/div/nav/div/article/nav/ul/li[2]/a/span
PLP2 = xpath__/html/body/section/div[1]/div[3]/div/div/nav/div/article/nav/ul/li[2]/ul/li[1]/ul/li[2]/a/span
PDP = xpath__/html/body/section/section/div[3]/div/div/div/div[2]/div/div[2]/ul[2]/li[2]/div/a
SIZE = cssSelector__a.os-cta-toggle > i.os-icon
SIZE_VALUE = xpath__/html/body/section/section/div[3]/div/form/div/div[1]/div[3]/div[4]/div/ul/li[2]/a
ADD_TO_CART = cssSelector__button.os-cta-addtocart
CHECKOUT = cssSelector__a.os-cta-addtocart-checkout
FINAL_CHECKOUT = xpath__//a[contains(text(),'Continue To Checkout')]
SPCSHIPPING_INFO_EDIT = xpath__//a[contains(text(),'Shipping Information')]
SPCSHIPPING_FIRST_NAME = name__FirstName
SPCSHIPPING_LAST_NAME = name__LastName
SPCSHIPPING_ADDRESS = name__Address1
SPCSHIPPING_CITY = name__City
SPCSHIPPING_STATE = xpath__//*[@id='shipping-info']/div/form/div[1]/div/div[2]/div[8]/div/a
SPCSHIPPING_STATE_SELECT = xpath__//ul[@class='chosen-results']/descendant::li[6]
SPCSHIPPING_ZIPCODE = name__PostalCode
SPCSHIPPING_PHONE = name__PhoneNumber
SPCSHIPPING_EMAIL = name__EmailAddress
SPCSHIPPING_INFO_CONTINUE = cssSelector__input.os-cta-continueshipping
ADDRESS_VERIFICATION = name__verifyAddressSelect
SELECT_ADDRESS = cssSelector__input.os-cta-selectaddress
SPCSHIPPINGCHOICECONTINUE = cssSelector__input.os-cta-continueshipchoice
SALES_TAX=xpath__//*[@id='checkout']/div/div[2]/div/div[1]/div[1]/dl[3]/dd/span[1]
NODE_STATUS = xpath__//div[@class='col-md-10']